#SearchForm A.extsearch {
	
}
#SearchForm .brend-place {
	POSITION: absolute; WIDTH: 100%; BOTTOM: 0px; DISPLAY: block; BACKGROUND: url(../default/1.gif) no-repeat; HEIGHT: 140px; LEFT: 0px
}
#SearchForm .delimiter {
	MARGIN-TOP: 20px; HEIGHT: 20px; BORDER-TOP: #8e8f8f 1px solid
}
#SearchForm DIV.delimiter.last-child {
	BORDER-TOP: medium none
}
#GoogleBrendPlace {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 31%; PADDING-RIGHT: 0px; BACKGROUND: url(../default/brend/Chrom.jpg) no-repeat 10% 50%; HEIGHT: 122px; PADDING-TOP: 0px
}
#GoogleBrendPlace .ChromeDownload {
	MARGIN: 21px 0px 0px; WIDTH: 250px; DISPLAY: inline-block; BACKGROUND: url(../default/brend/ChromDownload.gif) no-repeat 0px 0px; HEIGHT: 34px
}
#GoogleBrendPlace H2 {
	LINE-HEIGHT: 20px; MARGIN: 0px 0px 6px
}
#GoogleBrendPlace DIV {
	COLOR: #6f6f6f
}
#MenuNav {
	POSITION: relative; LINE-HEIGHT: 36px; BACKGROUND: url(../default/bg_menu.png) #8290ba repeat-x left top; HEIGHT: 36px; FONT-SIZE: 15px
}
#MenuNav LI {
	MARGIN-RIGHT: 0px
}
#MenuNav LI A {
	COLOR: #fff
}
#MenuNav LI.menu-selected {
	BACKGROUND-IMAGE: url(../default/bg_menu.png); BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: left bottom
}
